{
"minestuck:amphibeanie":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"minestuck:derse_circlet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"minestuck:derse_pants":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"minestuck:derse_shirt":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"minestuck:derse_shoes":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"minestuck:iron_lass_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-5
      }
    ],
"minestuck:iron_lass_glasses":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"minestuck:iron_lass_shoes":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"minestuck:iron_lass_skirt":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"minestuck:nostrildamus":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"minestuck:ponytail":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"minestuck:prismarine_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"minestuck:prismarine_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-6
      }
    ],
"minestuck:prismarine_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"minestuck:prismarine_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"minestuck:prospit_circlet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"minestuck:prospit_pants":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"minestuck:prospit_shirt":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"minestuck:prospit_shoes":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ]
}
